
h1 {
    font-size: 30px;
    margin-bottom: 20px;
    margin-top: 20px;
}

h3 {
    font-size: 21px;
    margin-bottom: 5px;
    margin-top: 20px;
}

h2 {
    font-size: 24px;
    margin-bottom: 20px;
    margin-top: 20px;
}



p {
    font-size: 14px;
}

.summernoteRenderWrap ul {
    list-style: disc;
    padding-left: 24px;
    margin: 8px 0;
}

.summernoteRenderWrap ol {
    list-style: decimal;
    padding-left: 24px;
    margin: 8px 0;
}

.summernoteRenderWrap ol[type="a"] {
    list-style-type: lower-alpha;
}

.summernoteRenderWrap ol[type="i"] {
    list-style-type: lower-roman;
}

.summernoteRenderWrap li {
    font-size: 14px;
    margin: 4px 0;
}
